/* ====== colors ====== 
blue: 49479d;
green: 29ab7a;
*/
/* ====== headings/titles ====== */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'MyriadPro-Semibold', Arial, sans-serif;
    margin-bottom: 1.25rem;
}
h1, .h1 {
  font-size: 250%;
  /*font-weight: 600;*/
  color: #49479d;
  border-bottom:;
}
h2, .h2 {
  font-size: 200%;
  /*font-weight: 600;*/
  color: #49479d;
}
h3, .h3 {
  font-size: 150%;
  /*font-weight: 600;*/
  color: #49479d;
}
h4, .h4 {
  font-size: 125%;
  /*font-weight: 600;*/
  color: #49479d;
}
h5, .h5 {
  font-size: 100%;
  /*font-weight: 600;*/
}
h6, .h6  {
  font-size: 105%;
  /*font-weight: 600;*/
}
h6.title {
	color:#49479d;
  /*font-weight: 600;*/
}
blockquote.blockquote {
	  font-size: inherit;
	line-height: 1.75em;
	border-left: 5px solid #b8b5bc;
	padding-left: 25px;
  margin-left: 100px;
}
hr {
	margin-top: 3rem;
	margin-bottom: 3rem;
}
/* back to top */
.back-to-top {
    position: fixed;
    bottom: 1.5em;
    right: 70px;
    text-decoration: none;
    color: #2d3159;
    font-size: 3em;
    display: none;
    border-radius: 5px;
    padding: 5px;
    opacity: 0.9;
    /*filter: alpha(opacity=50);
    -khtml-opacity: 0.5;
    -moz-opacity: 0.5;*/
      z-index: 2;
}
/* social media shares */
.article-smShares {
  margin: 50px 0 0 0;;
  border-top: 1px solid #D0D0D0;
  border-bottom: 1px solid #D0D0D0;
}
.article-smShares ul {
  margin: 10px !important;
  padding: 0 10px !important;
  list-style: none;
  text-align: right;
  width: 100% !important;
}
.article-smShares li {
  display: inline-block;
  border-right: 1px solid #D0D0D0;
  padding: 8px 15px;
  margin: 0 !important;
}
.article-smShares li:nth-last-child(1) {
  border-right: none;
}
.article-smShares li a {
    color: #D0D0D0 !important;
    background: none !important;
    text-decoration: none;
}
.article-smShares li a:hover {
    color: #333 !important;
    background: none !important;
    text-decoration: none;
}
.article-smShares h2 {
  color: #D0D0D0;
  display: inline;
  float: left;
  margin: 10px 0 !important;
  padding: 0;
}
.article-disclaimers {
  color: #D0D0D0;
  margin: 10px 0;
  font-size: .75em;
}
.article-disclaimers a {
  color: #999;
}
.tileContainer .col-3, .tileContainer .col-4 {
  padding: 15px;
}
.tileContainer .col-3 .tile a, .tileContainer .col-4 .tile a {
	display: block;
	color: #FFF;
	background-color: #026fb9;
	height: 150px;
	padding: 15px;
}
.tileContainer .col-3 .tile a:hover, .tileContainer .col-4 .tile a:hover {
	background-image: linear-gradient(#25337c, #0171bb);
	color: #FFF;
	text-decoration: none;
}
/* contact page social */
span.icn-facebook:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 2em;
  content: '\f082';
  color: #000;
}
span.icn-twitter:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 2em;
  content: '\f081';
  color: #000;
}
span.icn-calendar:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 2em;
  content: '\f133';
  color: #000;
}
ul.projects {
  list-style: none;
  margin: 0;
  padding: 0;
}
.projects li {
  margin: 25px 0;
}
/*Tabs JQuery Custom*/
  .ui-tabs-vertical { width: 100%; }
  .ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em; float: left; width: auto; }
  .ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
  .ui-tabs-vertical .ui-tabs-nav li a { display:block; }
  .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; }
  .ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: right; width: 90%;}
  .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    font-size: .7em;
}

ul.publicationLists {
 font-size:.9em;
 margin:0 15px;
 padding:0 15px;
}
ul.publicationLists li {
 margin: 10px 0
}
ul.publicationLists li a {
 text-decoration:underline;
 color:#0071ba
}
ul.publicationLists li a:hover {
 text-decoration:none;
 color:#777
}
ul.resultsContent {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.resultsContent li {
  margin: 15px 0;
}
li.resultsContentTitle {
  margin: 15px 0;
}
.resultsContentTitle {
  font-size: 1.25em;
  line-height: 1.25em;
}
.author {
  color: #545454;
}
.pubyear {
  color: #777;
}
/* tab/scroller*/
/* CSS used here will be applied after bootstrap.css 
*/
.closeBtn:focus {
  outline: none;
}
.close{
  color: gray;
}
.wrapper {
position:relative;
margin:0 auto;
overflow:hidden;
padding:5px;
height:50px;
}
.list {
position:absolute;
left:0px;
top:0px;
min-width:3500px;
margin-top:0px;
}
.list li{
display:table-cell;
position:relative;
text-align:center;
cursor:grab;
cursor:-webkit-grab;
color:#efefef;
vertical-align:middle;
}
.scroller {
text-align:center;
cursor:pointer;
display:none;
padding:7px;
padding-top:11px;
/*white-space:no-wrap;*/
vertical-align:middle;
background-color:#fff;
}
.scroller-right{
float:right;
}
.scroller-left {
float:left;
}
.btn-primary {
    color: #fff;
    background-color: #2bad78;
    border-color: #2bad78;
}
.btn-primary:hover {
    color: #fff;
    background-color: #278e86;
    border-color: #278e86;
}

.guidelineSubHead {
  color: #777;
  font-size: 1.5em;
}
hr.guidelineSubHeadHR {
  margin-top: 0rem !important;
  margin-bottom: 3rem;
}

/*Dashboard*/
section.dashboard {
  margin: 25px 0;
  min-height: 500px;/* for edibo */
  font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  font-size: .9rem; 
  color: #555;
}
section.dashboard .dash-header {
  border-bottom: 5px double #D0D0D0;
  padding: 15px 0;
}
section.dashboard .dash-title {
  font-size: 150%;
  font-weight: 700;
  line-height: 1.2rem;
  color:#50585A;
}
section.dashboard .dash-login {
  text-align: right;
}
section.dashboard h1 {
  font-size: 175%;
    font-weight: 600;
    line-height: 1.25em;
    color:#50585A;
}
section.dashboard h2 {
  font-size: 140%;
  font-weight: 600;
  line-height: 1.25em;
  color:#EC1C2D;
}
section.dashboard h3 {
  font-size: 115%;
  font-weight: 600;
  line-height: 1.25em;
  color:#EC1C2D;
}
section.dashboard h5 {
  margin: 0;
}
section.dashboard .dash-controls {
  margin: 15px auto;
  vertical-align: middle;
}
section.dashboard .dash-controls > div {
  display: inline-block;
    text-align: center;
    width: 18%;
}
section.dashboard .dash-controls a {
  color: #50585A;
}
section.dashboard .dash-controls a:hover {
  opacity: .5;
}
section.dashboard .dash-controls span.dash-label {
  display: block;
  padding: 15px 0;
  font-size: 1em;
  font-weight: 600;
  opacity: .5;
}
section.dashboard .dash-controls i {
  font-size: 2.5em;
}

/* jQuery Expand/Collapse */
h2 img {
  float: none !important;
  margin-left: 0px;
  margin-right: 25px !important;
}